/* Design by Yegor Kaliberda @ http://www.kaliberda.com  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
form{}

/*Border that goes around some forms*/
fieldset{border:0px;}

/* Input Field */
input{}

/* Text Area */
.inputbox {
	border: 1px solid #c6c6c6;
	color: #808080;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height: 16px;
	margin: 0;
}

/* Text Area */
.text_area {}

/* Pull down menu */
.selectbox {}

/* Submit Button */
input.button {
	
}
input.button:hover {
	
}
/* Contact Email Form */
.contact_email {}

/*Body of the form*/
.adminform{}
/* ##################### END FORM SECTION  ##################### */	

#aiContactSafeForm {
  text-align: left;
}